ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "49401e76-cd3d-421f-9c0d-17227ec45b2c"
    Код: "000322058"
    UIDСценария: "ed292c33-4b2f-4307-8b6d-ddac8c32299a"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проведение БП многопередельного производства Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проведение БП многопередельного производства"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

